body {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-family: sans-serif;
}

.banner h1 {
    color: white;
    font-size: 2em;
    padding: 10px 0 0 10px;
    margin: 0;
}

.banner {
    height: 150px;
    background-image: url("../images/header.jpg");
    background-repeat: no-repeat;
    background-color: white;
    background-size: cover;
}

nav, nav a {
    background-color: #575757;
    text-decoration: none;
    color: #8eff1a;
}
nav {
    padding: 0.5em;
}

article {
    background-color: lightgray;
    margin: 7px;
    height: 10%;
    padding: 10px;
}

article header h1 {
    font-size: 2em;
    text-decoration: underline;
    color: #383838;
    margin: 30px 0;
}

article p, article footer, footer {
    font-size: 0.9em;
}

.black {
    color: black;
}